﻿/* Google Font CSS Imports */
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');

html, body, h1, h2, h3, h4, h5, h6, div, a, p {
    font-family: 'Roboto Slab', serif !important;
}

html, body {
    overflow-x: hidden;
}

div[class$="ModBannerAdvertisersC"] {
    overflow-x: scroll;
}

.navbar {
    background: white;
    border-bottom: 1px dashed lightgray;
    height: 155px;
    padding: 20px;
}

#LogoText {
    position: absolute;
    color: #103b5e;
    left: 14%;
    bottom: -15px;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1.0;
}

.navbar-default .navbar-nav > li a, .navbar-default .navbar-nav > .active a {
    color: darkgray;
    background-color: white;
}

    .navbar-default .navbar-nav > .active a:hover, .navbar-default .navbar-nav > .active a:focus,
    .navbar-default .navbar-nav > li a:hover, .navbar-default .navbar-nav > li a:focus {
        color: white;
        background-color: #991e20;
    }

.navbar-default .navbar-nav:not(.navbar-right) > li:after {
    content: '';
    width: 2px;
    height: 15px;
    background-color: lightgray;
    position: absolute;
    top: 37%;
    display: inline-block;
    right: 0;
}

.navbar-default .navbar-nav:not(.navbar-right) > li:hover::after {
    height: 0;
}

.navbar-collapse.collapse {
    margin: 0 auto;
    float: right;
}

.navbar-brand {
    position: relative;
    width: 100%;
}

.logoContainer {
    position: relative;
}

.navbar-header {
    width: 60%;
}

#dnn_dnnLOGO_imgLogo {
    margin-top: 18px;
    width: 11%;
}

#navbar-secondary a, #SecondNavbar a {
    color: #103b5e;
    font-size: 18pt;
}

#TopContent {
    width: 100%;
}

#FooterRow {
    position: relative;
    width: 100%;
    background: #002341;
    color: lightgray;
    margin: 0;
    padding-bottom: 10px;
}

#FooterMenu ul {
    position: absolute;
    right: 0;
    margin: 0 auto;
    width: auto;
    display: table;
}

#FooterMenu > ul > li {
    display: inline-block;
    position: relative;
}

#FooterMenu a {
    color: lightgray;
}

#FooterMenu > ul > li:not(:last-of-type) {
    margin-right: 20px;
}

#FooterMenu li:hover, #FooterMenu a:hover {
    background-color: lightgray;
    color: #002341;
    text-decoration: none;
}

#FooterMenu > ul > li:not(:last-of-type)::after {
    content: '';
    width: 2px;
    height: 15px;
    background-color: lightgray;
    position: absolute;
    top: 37%;
    display: inline-block;
    right: -14px;
}

.fullContainer {
    width: 100%;
    margin: 0;
}

#ConnectContent {
    color: white;
    padding: 30px 0;
}

    #ConnectContent h4 {
        color: inherit;
        font-weight: bold;
        font-size: 1.5em;
        font-style: italic;
    }

    #ConnectContent button {
        background: rgb(15,58,93);
        padding: 8px 15px;
        border-radius: 10px;
        border: 0;
    }

    #ConnectContent a {
        color: white;
    }

#dnn_StampShowContent h4 {
    margin: 0;
}

.socialButton {
    height: 40px;
    width: 40px;
}

#dnn_StampShowContent > h4 {
    margin-bottom: 0;
}

#dnn_StampShowContent > div:last-of-type {
    margin: 15px 0;
}

.socialContainer a:not(:last-of-type) {
    margin-right: 5px;
}

#AboutContainer {
    border-bottom: 1px dashed;
    border-top: 1px dashed;
    margin-top: 30px;
    padding: 30px 0;
}

#ConnectedContent h2:nth-of-type(1) {
    display: none;
}

.dashedBottom {
    border: 1px dashed;
}

.APS_DealerContainer {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.fullPad30 {
    padding: 30px;
}

.topBottomPad60 {
    padding: 60px 0;
}

.topPad60 {
    padding-top: 60px;
}

.bottomPad60 {
    padding-bottom: 60px;
}

.topPad35 {
    padding-top: 35px;
}

.bottomPad35 {
    padding-bottom: 35px;
}

.bottomMarg60 {
    margin-bottom: 60px;
}

.fullContainer .row {
    margin: 0;
    padding: 0;
}

h4.APS_engage {
    margin-bottom: 25px;
}

#SecondNavbar .searchBox {
    display: none;
}

.collapse {
    display: block;
    height: auto !important;
}

ul.sub-menu {
    z-index: 9999;
}

#APS_ShareContainer {
    color: white;
    display: flex;
    position: relative;
    padding-bottom: 20px
}

.APS_Share_CheckboxContainer {
    display: flex;
    margin-bottom: 8px;
}

.APS_Share_Checkbox {
    margin-right: 10px;
}

#APS_ShareContainer h3 {
    color: inherit;
    font-size: 1.5em;
    font-style: italic;
    margin: 5px 0;
}

.left {
    float: left;
}

.clear {
    clear: both;
}

#APS_SignUpContainer {
    position: absolute;
    margin-top: 20%;
    width: 100%;
    margin-left: 20%;
}

    #APS_SignUpContainer > button {
        background: rgb(15,58,93);
        padding: 10px 20px;
        border-radius: 5px;
        border: 0;
    }

#APS_Share_EmailContentContainer h3 {
    text-align: center;
}

#APS_Share_EmailContentContainer input[type="text"] {
    width: 200px;
    border: 2px solid white;
    background: rgb(15,58,93);
    border-radius: 5px;
    padding: 5px;
}

.APS_Share_Checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .APS_Share_Checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        top: 0;
        left: 0;
        z-index: 109;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
}

div.searchBoxContainer {
    display: flex;
    position: relative;
    margin: 0px 15px;
}

.searchBoxContainer .glyphicon-search {
    position: absolute;
    top: 22px;
    left: 8px;
    height: 10px;
    width: 10px;
    font-size: 12px;
    color: darkgray;
    cursor: pointer;
}

.searchBox {
    padding: 0 0 0 20px;
    height: 30px;
    border: 2px solid darkgray;
    border-radius: 10px;
    width: 140px;
    margin: 12px 0;
}

    .searchBox::placeholder {
        color: darkgray;
    }

.home.navbar-right {
    float: left !important;
}

.bannerDisplayCellDiv, .bannerDisplayCellDiv > a, .bannerDisplayCellDiv > a > img {
    width: 100%;
}

#dnn_APS_Footer_Menu_aps_pageContainer > div.container, #dnn_APS_Footer_Menu_aps_pageContainer #cssmenu {
    width: 100%;
}

div#APS_Main_FooterImageContainer {
    background: url(/portals/_default/skins/SampleTheme/img/footer-image.JPG) no-repeat;
    background-position: 0;
    background-size: cover;
}

div#dnn_HeaderMenu_aps_pageContainer #cssmenu > ul > li > a {
    font-weight: unset !important;
    text-transform: unset !important;
    font-size: 14pt !important;
}

.ModDNNHTMLC ul li {
    list-style-type: disc !important;
}

#CopyRightPane {
    font-size: 8pt;
}

div.mobileOnly {
    display: none;
}

/*#APS_Footer_Menu_Container > div#cssmenu > ul {
    position: absolute;
    right: 720px;
    margin: 0 auto;
    width: auto;
    display: table;
}

    #APS_Footer_Menu_Container > div#cssmenu > ul li a {
        display: block;
        padding: 18px 20px;
        font-weight: 700;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-size: 14px;
        z-index: 2;
        position: relative;
    }*/

.APS_Button {
    margin: 10px auto 0 auto;
    display: table;
    background: rgb(15,58,93);
    padding: 10px 20px;
    border-radius: 10px;
}

    .APS_Button a {
        color: white;
        text-decoration: none;
        font-weight: bold;
    }

        .APS_Button a:hover {
            color: white;
            text-decoration: none;
        }

#FooterMenu .navbar-nav li a {
    font-size: 12px !important;
}

.gsc-search-button {
    display: none;
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding: 1em 0 1em 0;
}

.gsc-input {
    width: 200px;
}

#gsc-i-id1 {
    margin-left: 20px !important;
}

.glyphicon, .glyphicon:before {
    font-family: 'Glyphicons Halflings' !important;
}
